<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>Crawler</groupId>
  <artifactId>Crawler</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>Crawler</name>
  <description>Simple crawler app
</description>
  <build>
    <sourceDirectory>src</sourceDirectory>
    <plugins>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>3.5.1</version>
        <configuration>
          <source>1.8</source>
          <target>1.8</target>
        </configuration>
      </plugin>
    </plugins>
  </build>
  <dependencies>
  	<dependency>
  		<groupId>com.google.cloud</groupId>
  		<artifactId>google-cloud</artifactId>
  		<version>0.21.1-alpha</version>
  	</dependency>
  </dependencies>
</project>